<html>
<head>
<title> Font </title>
</head>
<body>
<font size="1">ukuran 1</font><br>
<font size="2">ukuran 2</font><br>
<font size="3">ukuran 3</font><br>
<font size="4">ukuran 4</font><br>
<font size="5">ukuran 5</font><br>
<font size="6">ukuran 6</font><br>
<font size="7">ukuran 7</font>
</body>
</html>